Activity log for bug #100620

Date Who What changed Old value New value Message
2007-04-02 11:00:58 Bug Importer bug Imported external bug #494
2007-06-15 09:23:39 Kit Blake silva: importance Low High
2007-06-15 09:23:39 Kit Blake silva: statusexplanation When checking the cacheability of several Silva sites, it seems Silva images don't validate properly for checking expiration. Images in Zope do validate properly, but those in Silva get a "validation returned same object" warning. Using LiveHTTPHeaders, this does seem to be the case. Instead of a 304, the whole image is returned. This should be corrected. Use: http://www.ircache.net/cgi-bin/cacheability.py
2007-10-03 01:54:48 Andy Altepeter silva: assignee aaltepet
2007-12-10 02:52:43 Andy Altepeter silva: status Confirmed In Progress
2007-12-11 15:37:43 Eric Casteleijn bug added subscriber Jasper Op de Coul
2007-12-11 15:39:21 Eric Casteleijn silva: assignee aaltepet jasper-infrae
2008-02-17 20:56:46 Andy Altepeter silva: assignee jasper-infrae aaltepet
2008-03-04 03:39:25 Andy Altepeter None: status In Progress Triaged
2010-02-09 01:05:11 Gerry C. nominated for series silva/1.6
2010-02-09 01:05:11 Gerry C. nominated for series silva/2.0
2010-02-09 01:05:11 Gerry C. nominated for series silva/2.1
2010-08-12 13:36:58 Sylvain Viollon silva/trunk: status Triaged Fix Committed
2010-08-12 13:36:58 Sylvain Viollon silva/trunk: milestone 2.3
2010-08-12 13:36:58 Sylvain Viollon silva/trunk: assignee Andy Altepeter (aaltepet) Sylvain Viollon (thefunny)
2012-08-24 07:06:16 Sylvain Viollon silva: status Fix Committed Fix Released
2012-08-24 07:06:19 Sylvain Viollon silva/2.3: status Fix Committed Fix Released